import 'package:flutter/material.dart';

const Color kcBlack = Colors.black;
const Color kcRed = Color(0xffFF4C4C);
const Color kcBlue = Color(0xff135BEC);
const Color kcGreen = Color(0xFF1DE964);
const Color kcBackgroundColor = kcWhite;
const Color kcWhite = Color(0xFFFFFFFF);
const Color kcViolet = Color(0x336A1B9A);
const Color kcIndigo = Color(0xff6A1B9A);
const Color kcOrange = Color(0xFFF79400);
const Color kcSkyBlue = Color(0xFF28B4CD);
const Color kcDarkGrey = Color(0xFF1A1B1E);
const Color kcDeepGreen = Color(0xFF078E37);
const Color kcMediumGrey = Color(0xFF474A54);
const Color kcAquamarine = Color(0xFF1DE9B6);
const Color kcTransparent = Colors.transparent;
const Color kcPrimaryColor = Color(0xFF9E2891);
const Color kcVeryLightGrey = Color(0xFFE3E3E3);
const Color kcPrimaryColorDark = Color(0xFF300151);
const Color kcPrimaryColorLight = Color(0x149E2891);
const Color kcLightGrey = Color.fromARGB(255, 187, 187, 187);
